| Home | Libraries | People | FAQ | More

## Struct template plain_return_type_2<arithmetic_action< multiply_action >, T, boost::units::absolute< boost::units::unit< D, S > >>

boost::lambda::plain_return_type_2<arithmetic_action< multiply_action >, T, boost::units::absolute< boost::units::unit< D, S > >>

## Synopsis

    template<typename D, typename S, typename T>
    struct plain_return_type_2<arithmetic_action< multiply_action >, T, boost::units::absolute< boost::units::unit< D, S > >> {
      // types
      typedef boost::units::quantity< boost::units::absolute< boost::units::unit< D, S > >, T > type;
    };

## Description

Partial specialization of return type trait for action T * absolute<unit<D, S> >.